html
{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 100%;
}

body 
{
    background: black;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'News Cycle', serif;
    font-size: 0.95em;
    height: 100%;
    color: #fff;
}

img 
{
    max-width: 100%;
    max-height: 100%;
}

a
{
    display:inline-block;
    color: #fff;
    text-decoration: none;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
    max-width: 100%;
    outline: none;
}

a:hover
{
    color: #e70731 !important;
}

a img
{
    border: 0;
}

video 
{
    max-width: 100%; 
    height: auto;
}

.fader img:first-child 
{
    opacity: 1;
    -moz-transition: opacity .2s ease-in;
    -webkit-transition: opacity .2s ease-in;
    -o-transition: opacity .2s ease-in;
    -ms-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
}

.fader:hover > img:first-child
{
    opacity: 0; 
    display: inherit;
}

.fader img:last-child 
{
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    -moz-transition: opacity .2s ease-in;
    -webkit-transition: opacity .2s ease-in;
    -o-transition: opacity .2s ease-in;
    -ms-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
    
}

.fader:hover > img:last-child
{
    opacity: 1; 
    display: inherit;
}
